atk-sharp Gtk# is thread aware, but not thread safe; See the Gtk# Thread Programming for details. GLib.Object An object used to store the of the factories used to create an accessible object for an object of a particular .
- Constructor
  Default constructor
- Constructor
  Pointer to the C object.
  Internal constructor

  This is an internal constructor, and should not be used by user code.

- Method
  Atk.ObjectFactory `` a To be added a To be added
- Method
  GLib.GType `` a To be added a To be added
- Property
  GLib.GType GType Property. a Returns the native value for .
- Method
  System.Void `` `` a a To be added To be added